
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Parametri_Veloci]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)

/****** Object:  Table [dbo].[Parametri_Veloci]    Script Date: 19/04/2018 16:29:38 ******/


CREATE TABLE [dbo].[Parametri_Veloci](
	[NomeForm] [varchar](30) NOT NULL CONSTRAINT [DF_Parametri_Veloci_NomeForm]  DEFAULT ((0)),
	[ID] [tinyint] NOT NULL CONSTRAINT [DF_Parametri_Veloci_ID]  DEFAULT ((0)),
	[Parametro] [varchar](500) NOT NULL CONSTRAINT [DF_Parametri_Veloci_Parametro]  DEFAULT (''),
	[Descrizione] [varchar](500) NOT NULL DEFAULT (''),
	[UltimaDataEsecuzione] [datetime] NOT NULL CONSTRAINT [DF_Parametri_Veloci_UltimaDataEsecuzione]  DEFAULT (''),
 CONSTRAINT [PK_Parametri_Veloci] PRIMARY KEY CLUSTERED 
(
	[NomeForm] ASC,
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 100) ON [PRIMARY]
) ON [PRIMARY]

SET ANSI_PADDING OFF
GO